package com.secspace.lib.common.vinstall;

/**
 * Created by bxy on 2018/7/9.
 */

public interface VInstallListener {
    /**
     * 域外普通安装成功
     * @param packageName
     */
    void onApkInstallSuccess(String packageName);

    /**
     * 域内插件安装成功
     * @param packageName
     */
    void onVApkInstallSuccess(String packageName);

    /**
     * 域内插件安装失败
     * @param packageName
     */
    void onVApkInstallFailed(String packageName);

}
